{
  "scripts": {
    "examples": "docusaurus-examples",
    "start": "docusaurus-start",
    "build": "docusaurus-build",
    "publish-gh-pages": "docusaurus-publish",
    "write-translations": "docusaurus-write-translations",
    "version": "docusaurus-version",
    "rename-version": "docusaurus-rename-version",
    "scan": "snyk test"
  },
  "devDependencies": {
    "docusaurus": "^1.14.7",
    "snyk": "^1.840.0"
  }
}
